/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Das Zertifikat dieses Servers ist abgelaufen. Möglicherweise werden Sie mit einerm Servers verbunden, welche vorgibt „%@“ zu sein und Ihre vertraulichen Daten missbrauchen könnte. Möchten Sie trotzdem mit diesem Server verbunden werden?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Das Zertifikat dieses Servers ist noch nicht gültig. Möglicherweise werden Sie mit einem Server verbunden, welche vorgibt „%@“ zu sein und Ihre vertraulichen Daten missbrauchen könnte. Möchten Sie trotzdem mit diesem Server verbunden werden?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Das Zertifikat dieser Webste ist ungültig. Möglicherweise werden Sie mit einem Server verbunden, welche vorgibt „%@“ zu sein und Ihre vertraulichen Daten missbraucht. Möchten Sie trotzdem mit diesem Server verbunden werden?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Das Zertifikat dieses Server wurde von einer unbekannten Zertifizierungsstelle herausgegeben. Möglicherweise werden Sie mit einem Server verbunden, welche vorgibt „%@“ zu sein und Ihre vertraulichen Daten missbraucht. Möchten Sie trotzdem mit diesem Server verbunden werden?";

/* Certificate trust verification prompt */
"Certificate Error" = "Certificate Error";
"Always Trust" = "Immer vertrauen";
"Show Certificate" = "Zertifikat einblenden";
"Save Password" = "Passwort speichern";
